scim-pinyin can't install

系统错误报告和讨论
回复
ltkun
帖子: 1335
注册时间: 2006-01-10 19:09
送出感谢: 0
接收感谢: 0

scim-pinyin can't install

#1

帖子 ltkun » 2006-02-25 12:19

root@lenovo-ltkun:/home/ltkun# apt-get install scim-pinyin
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
scim-pinyin: 依赖: libscim8 但是它将不会被安装
E: 无法安装的软件包

root@lenovo-ltkun:/home/ltkun# apt-get install libscim8
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
下列软件包将被【卸载】:
libscim8c2a scim
下列【新】软件包将被安装:
libscim8
ltkun
帖子: 1335
注册时间: 2006-01-10 19:09
送出感谢: 0
接收感谢: 0

#2

帖子 ltkun » 2006-02-25 12:24

暂时装了一个fcitx
scim-pinyin需要scim和 libscim8但是
scim和 libscim8是互相冲突的
用的是cn99的源
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ct » 2006-02-25 15:26

deb http://ubuntu.mirrors.tds.net/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.mirrors.tds.net/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.mirrors.tds.net/ubuntu dapper-security main restricted universe multiverse
deb http://ubuntu.mirrors.tds.net/ubuntu/ dapper-backports main restricted universe multiverse

试试这个源,比较新一点,我这里也比较快
ltkun
帖子: 1335
注册时间: 2006-01-10 19:09
送出感谢: 0
接收感谢: 0

#4

帖子 ltkun » 2006-02-25 15:43

后来自己下载了scim-pinyin的源码
自己做了个deb
我的dapper是 Breezy直接dist-upgrade的
头像
freeflying
论坛版主
帖子: 521
注册时间: 2005-03-26 9:38
送出感谢: 0
接收感谢: 0

#5

帖子 freeflying » 2006-03-02 20:31

dapper里的scim-pinyin可以安装
图片
jaex
帖子: 190
注册时间: 2006-02-14 21:05
送出感谢: 0
接收感谢: 0

#6

帖子 jaex » 2006-03-06 17:25

不行就可以在adept里面装,那里可以装上!
回复

回到 “Ubuntu错误报告”